[AUTHOR]
This manual page was created by Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com> for Debian, with the help of 'help2man'.  The original Aqsis project doesn't ship manual pages.

[SEE ALSO]
The main place for documentation for Aqsis is http://wiki.aqsis.org/
